﻿@charset "utf-8"; 
.ind-item img{object-fit:cover}
.ind-item{text-transform:capitalize}
@media (min-width: 769px) {
.head-nav>ul .submenu>li{position: relative;}
.head-nav>ul .submenu>li>ul{position: absolute;top: 0;left: 100%;display: none;background-color: var(--color);}
.head-nav>ul .submenu>li:hover>ul{display: block;}
}
.search-box{margin:0 !important}